<!DOCTYPE html>
<html lang="en">
    <link rel="stylesheet" href="style/styles.css">
    <script type="text/javascript" src="script/scripts.js"></script>
    <head>
        <meta charset="UTF-8">
        <title>Juego - Dragos C. Butnariu</title>
    </head>
    <body>
        <div class="title">
            <h1>
                Pagina Principal
            </h1>
        </div>
        <div class="nav">
            <ul>
                <li><a class="active" href="index.html">Inicio</a></li>
                <li><a href="pages/game.html">Jugar</a></li>
                <li><a href="pages/about.html">Acerca</a></li>
            </ul>
        </div>


        <div class="container">
            <h2>
                Normas del Juego
            </h2>
            <p>
            Antes de comenzar a jugar, leete las normas del juego por favor.
            </p>
            <ul>
                <li>El juego se encuentra el la pagina "Juego".</li>
                <li>Al pulsar en el botón jugar se cambiarán las frutas de forma aleatoria.</li>
                <li>Si aparecen <b>2 frutas</b> del mismo tipo, en "Puntos Actuales" se muestran los puntos.</li>
                <li>Si aparecen <b>3 frutas</b> del mismo tipo, en "Puntos Actuales" se muestran los puntos.</li>
                <li><b>Dos</b> frutas iguales = 500 pts.</li>
                <li><b>Tres</b> frutas iguales = 1000 pts.</li>
                <li>Para guardar los puntos de los "Puntos actuales" debes pulsar en el botón "Guardar Puntuación".</li>
                <li>También existen los avances, de momento el funcionamiento es ilimitado. </li>
            </ul>
        </div>
    </body>
</html>
